# translation of kstyle_config.po to Tajik Language
# Copyright (C) 2006, 2007 Free Software Foundation, Inc.
#
# Khujand Computer Technologies, Inc, 2005, 2006.
# Youth Opportunities NGO, 2005, 2006, 2007.
# Roger Kovacs <rkovacs@khujand.org>, 2005, 2006.
# Victor Ibragimov <youth_opportunities@tajikngo.org>, 2005, 2006, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kstyle_config\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-12-09 09:46+0100\n"
"PO-Revision-Date: 2009-01-11 15:19+0500\n"
"Last-Translator: Victor Ibragimov <victor.ibragimov@gmail.com>\n"
"Language-Team: Tajik Language\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: web/webstyle.cpp:1604
msgid "modified"
msgstr "тағйиршуда"

#: web/plugin.cpp:9
msgid "Web style plugin"
msgstr "Услуби Интернетӣ"

#: highcontrast/config/highcontrastconfig.cpp:49
msgid "Use wider lines"
msgstr "Истифодаи хатҳои васеъ"

#: oxygen/config/oxygenconf.cpp:63
msgid "Draw toolbar item separators"
msgstr ""

#: oxygen/config/oxygenconf.cpp:64
msgid "Triangular tree expander"
msgstr ""

#~ msgid "Animate progress bars"
#~ msgstr "Иҷро кардани анимасияи пайраҳаҳо"
